Subject: RE: FVWM: Query about xpmroot and FvwmBacker

From: "Steffl, Erik" <[email-masked]>
Date: Mon, 6 Dec 1999 10:36:48 -0600

Alex,

  depending on how you start the fvwm, it might not have the same PATH as
you have (e.g. when you start X by typing startx from command line, you
might not have X programs in your PATH). try to use the full path to xpmroot
when invoking it from menu as well as full path to bitmap.

  the other possibility is that fvwm thinks that it is a fvwm internal
command, you might need to use the exec or something like that.

	erik

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Alex Wallis
> Sent: Monday, December 06, 1999 7:45 AM
> To: fvwm
> Subject: FVWM: Query about xpmroot and FvwmBacker
> 
> 
> I'm using fvwm-snap-19991205 on linux 2.2.10
> 
> I have the following line in my config
> 
> *FvwmBackerCommand (Desk 0, Page 2 0) xpmroot bckgnd3.xpm 
> 
> but switching to that page gives this error in my X server error logs
> 
> [FVWM][ExecuteFunction]: <<ERROR>> No such command 'xpmroot' 
> 
> What am I doing wrong? The pixmap exists and is in my path as 
> is xpmroot.
> 
> Alex
> 
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].